메인 콘텐츠로 건너뛰기
GET
/
{kickoff_id}
/
status
실행 상태 조회
curl --request GET \
  --url https://your-actual-crew-name.crewai.com/{kickoff_id}/status \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://your-actual-crew-name.crewai.com/{kickoff_id}/status"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://your-actual-crew-name.crewai.com/{kickoff_id}/status', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "status": "running",
  "current_task": "<string>",
  "progress": {
    "completed_tasks": 123,
    "total_tasks": 123
  }
}
{
  "error": "<string>",
  "message": "<string>"
}
{
  "error": "<string>",
  "message": "<string>"
}
{
  "error": "<string>",
  "message": "<string>"
}

인증

Authorization
string
header
필수

📋 참고 - 예시의 토큰은 자리 표시자입니다. 실제 토큰을 사용하세요.

경로 매개변수

kickoff_id
string<uuid>
필수

응답

상태를 성공적으로 조회

status
enum<string>
사용 가능한 옵션:
running
current_task
string
progress
object